org.apache.cassandra.schema

## Class Functions.Builder

- java.lang.Object
- - org.apache.cassandra.schema.Functions.Builder

Enclosing class:
  Functions

    public static final class Functions.Builder
    extends java.lang.Object

### Method Summary

All Methods Instance Methods Concrete Methods
`Functions.Builder` `add(Function... funs)`
`Functions.Builder` `add(Function fun)`
`Functions.Builder` `add(java.lang.Iterable<? extends Function> funs)`
`Functions` `build()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### build

    public Functions build()

#### add

    public Functions.Builder add(Function fun)

#### add

    public Functions.Builder add(Function... funs)

#### add

    public Functions.Builder add(java.lang.Iterable<? extends Function> funs)